.qq-uploader { position:relative; width: 100%;}

.qq-upload-button, #upgradestart {
    display:block; /* or inline-block */
    width: 105px; padding: 7px 0; text-align:center;    
    background:#880000; border-bottom:1px solid #ddd;color:#fff;
	cursor:pointer;
	margin:0 auto;
}
.qq-upload-button input
{
	cursor:pointer;
}

.qq-upload-button-hover {background:#cc0000;}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}




.inputWrapper {
    display:block; /* or inline-block */
  /*  width: 105px;*/
	padding: 7px 0; 
	text-align:center;    
	height:20px;
    background:#d58200;
	/*border-bottom:1px solid #ddd;color:#fff;*/
	cursor:pointer;
	margin:0 auto;
	overflow:hidden;
}
.uploadButton {
    display:block; /* or inline-block */
	padding: 3px 0; 
	text-align:center;    
    background:#f0f0f0;
	border:1px solid #fff;
	color:#000;
	font-size:12px;
	cursor:pointer;
	margin:0 auto;
	overflow:hidden;
	margin-top:3px;
}
.fileInput {
    cursor: pointer;
    height: 100%;
   /* position:absolute;
    top: 0;
    right: 0;*/
    z-index: 99;
    /*This makes the button huge. If you want a bigger button, increase the font size*/
  /*  font-size:50px;*/
    /*Opacity settings for all browsers*/
   /* opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)*/
}
.fakeprogress
{
	width:100px;
	height:10px;
	background-image:url(progress-bg.png);
	border:1px solid #cecece;
	margin:0 auto;
}
.fakeprogressvalue
{
	width:0%;
	height:10px;
	background-image:url(progress-ac.png);
}
.form-standard .sbtn
{
	display:inline !important;
	
}
.form-standard input
{
	width:auto !important;
}
.form-standard form
{
	display:inline !important;
}











